<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <log4net>
	 <appender name="LogFileAppender" type="log4net.Appender.FileAppender">
		<file type="log4net.Util.PatternString" value="Log\log_%date{yyyMMdd}.txt" />
		<sppendToFile value="true" />
		 <layout type="log4net.Layout.PatternLayout">
			 <conversionPattern
				value="%date| %-5level| %logger| %message| '%exception' %n" />
		 </layout>
	 </appender>
	 <root>
		<appender-ref ref="LogFileAppender" />
	 </root>
	 <logger name="FileLogger">
		<level value="All" />
		<appender-ref ref="RollingLogFileAppender"/>
	 </logger>
  </log4net>
</configuration>